Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class DecisionApplicationCUType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.DecisionApplicationType
          be.vlaanderen.mercurius.mohm.common.v7.DecisionApplicationCUType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class DecisionApplicationCUType

extends DecisionApplicationType
implements Serializable

Java class for DecisionApplicationCUType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DecisionApplicationCUType">
       <complexContent>
         <extension base="{http://www.mercurius.vlaanderen.be/mohm/common/v7}DecisionApplicationType">
           <sequence>
             <element name="User" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="RATApprovalNumber" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ApprovalNumberType" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DecisionApplicationCUType()`

Method Summary
`String` | `getRATApprovalNumber()` Gets the value of the ratApprovalNumber property.
`String` | `getUser()` Gets the value of the user property.
`void` | `setRATApprovalNumber(String value)` Sets the value of the ratApprovalNumber property.
`void` | `setUser(String value)` Sets the value of the user property.

Methods inherited from class be.vlaanderen.mercurius.mohm.common.v7.DecisionApplicationType
`getBTC, getDecisionDate, getMaxDeliveryDate, getMinDeliveryDate, getMobilityTool, getProcedure, getStatus, getStatusDate, getSupportAndRepair, isIsAccident, setBTC, setDecisionDate, setIsAccident, setMaxDeliveryDate, setMinDeliveryDate, setMobilityTool, setProcedure, setStatus, setStatusDate, setSupportAndRepair`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DecisionApplicationCUType

    public DecisionApplicationCUType()

Method Detail

### getUser

    public String getUser()

  Gets the value of the user property.

  Returns:
    possible object is `String`

### setUser

    public void setUser(String value)

  Sets the value of the user property.

  Parameters:
    `value` - allowed object is `String`

### getRATApprovalNumber

    public String getRATApprovalNumber()

  Gets the value of the ratApprovalNumber property.

  Returns:
    possible object is `String`

### setRATApprovalNumber

    public void setRATApprovalNumber(String value)

  Sets the value of the ratApprovalNumber property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.